 body{
    background-image: url("https://frillymizu.neocities.org/mybackground.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }
    #container {
    position: relative;
     overflow-y: scroll;
      overflow-x: hidden;
      height: 31em;
      width: 16em;
      padding: 1rem;
      border-top: 3.5px double #000;
      border-left: 3.5px double #000;
      border-right: 3.5px double pink;
      border-bottom: 3.5px double pink;
background: #ffd9ed;
background: linear-gradient(180deg,rgba(255, 217, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
      margin-top: -20vh;
      margin-left: 53vh;
      font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #3A4654;
  font-size: 12px;
  
    }
    
        ::-webkit-scrollbar {
      width: 16px;
    }

    ::-webkit-scrollbar:horizontal {
      height: 17px;
    }

    ::-webkit-scrollbar-corner {
      background: #eee;
    }

    ::-webkit-scrollbar-track:vertical {
      background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
    }

    ::-webkit-scrollbar-track:horizontal {
      background: linear-gradient(180deg, #e5e5e5, #f0f0f0 20%);
    }

    ::-webkit-scrollbar-thumb {
      border: 1.5px solid #888;
      border-radius: 3px;
      box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
      background-color: #eee;
    }

    ::-webkit-scrollbar-thumb:vertical {
      background: url("https://i.imgur.com/bfyvjnx.png") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb);
    }

    ::-webkit-scrollbar-thumb:horizontal {
      background: url("https://i.imgur.com/tqe4SxM.png") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb);
    }

    ::-webkit-scrollbar-button:horizontal:end:increment,
    ::-webkit-scrollbar-button:horizontal:start:decrement,
    ::-webkit-scrollbar-button:vertical:end:increment,
    ::-webkit-scrollbar-button:vertical:start:decrement {
      display: block;
    }

    ::-webkit-scrollbar-button:vertical {
      height: 17px;
    }

    ::-webkit-scrollbar-button:vertical:start:decrement {
      background: white;
      background-image: url("https://i.imgur.com/EFnEMEb.png");
      background-repeat: no-repeat;
      background-position: center;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

    ::-webkit-scrollbar-button:vertical:start:increment {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:end:decrement {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:end:increment {
      background: white;
      background-image: url("https://i.imgur.com/xuIt6Lc.png");
      background-repeat: no-repeat;
      background-position: center;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
      .gayawesome {
  height: 500px;
  width: 500px;
  background-image: url("https://frillymizu.neocities.org/notepad.png");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 22vh;
  margin-top: -65vh;
  z-index: -1;
}
  .poopy20{
     height: 400px;
  width: 400px;
  margin-left: 20vw;
margin-top: 18em;
  
  }
  
  .mizu {
    height: 500px;
  width: 200px;
   background-image: url("https://frillymizu.neocities.org/mizumizu.png");
   background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 27vh;
  margin-top: 2vh;
  z-index: 2;
  }
  
    .poopy{
      height: 270px;
  width: 150px;
  background-image: url("https://frillymizu.neocities.org/mizuchibi.webp");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 18vh;
  margin-top: 39vh;
  z-index: 3;
  }
  
  #text {
    position: absolute;
    background-image: radial-gradient(100% 100% at top, #E7B5D4 30%, #FFD7ED 66%, #E089B4 66% 70%, #E7B5D4 90%);
    box-shadow: inset 0 0 0 2px, 0 0 0 2.5px white;
    border-radius:20px;
    padding: 5px;
    color: #3A4654;
    border: 4px #3A4654;
       padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    cursor: pointer;
    letter-spacing: normal;
        transition: .3s;
        font-weight: 500;
}

  p {
    padding-top: 32px;
    padding-left: 15px;
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #3A4654;
  }